{% embed 'partials/base.html.twig' %}
	{% block content %}
	<div class="content bg-bright">
		{% if config.plugins.breadcrumbs.enabled %}
			<div class="sg-breadcrumb">
				<div class="row">
					{% include 'partials/breadcrumbs.html.twig' %}
				</div>
			</div>
		{% endif %}
		
		<div class="sg-default-layout">
			<div class="row">
				<div id="item" class="medium-8 columns medium-nopaddingleft">
					{% include 'partials/article_item.html.twig' with {'blog':page.parent, 'truncate':false} %}
				</div>
			</div>
		</div>
	</div>
	{% endblock %}
{% endembed %}
